/*
Theme Name: New Australia
Theme URI: http://theme.fm
Description: Child theme for the Twenty Ten theme
Author: Annette Loudon
Author URI: 
Template: twentyten
Version: 1.0
*/

@import url("../twentyten/style.css");


body {
	 background:#DAE2EE;
 	 background-repeat:no-repeat;
 	 background-position:right bottom;
	 padding: 0px;
	 font-family: Georgia, Serif;

}



p {
	margin-top: 18px;
	margin-bottom: 18px;
  	line-height: 1.2em;
}

#page {
	margin: 0 auto;
	max-width: 800px;
	padding: 0px;

}

h3

{
padding-top: 10px;
margin-bottom: 22px;
border-bottom-width: 1px;
border-bottom-style: dotted;
border-bottom-color: #cccccc;
color: #ff9900;
}

#content .entry-title
{
color: #7e95b9;
font-family: Georgia;
text-transform: uppercase;
font-size: 150%;
}

.subtitle {
font-weight: bold;
font-size: 18px;
text-transform: uppercase;
display: inline;
}


/* =Layout
-------------------------------------------------------------- */

/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {
	float: right;
	margin: 0 0 0 -240px;
	width: 100%;
}
#content {
	margin: 0 80px 0 280px;
}
#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 200px;
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}


/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 800px;
}


#wrapper {
       background-color:#fff;
	margin-bottom:80px;
	padding: 0px;
	margin-top: 0px;
}



/* =Header
-------------------------------------------------------------- */

#header {
	padding: 0px;
}




/* This is the custom header image */
#branding img {
	border-top: 0px solid #000;
	border-bottom: 0px solid #000;
	display: block;
	float: left;
}


/* Sidebar 
-------------------------------------------------------------- */



#links ul {
        list-style-type: none;
         width: 180px;
} 

#links li {
 	 list-style-type: none;
        border: 1px dotted #999;
        border-width: 1px 0;
        margin: 5px 0;
}

#links li a { 
        color: #c00;
        display: block;
        font-weight: bold;
	 font-size: 110%;
        padding: 5px;
        text-decoration: none;
}

 * html #links li a {  /* make hover effect work in IE */
	width: 180px;
}

#links li a:hover {
       color: #c00;
	background: #DAE2EE;
}


#links a span {
        color: #DAE2EE;
        font: normal 70% Verdana, Helvetica, sans-serif;
        line-height: 150%;
}




/* =Footer
-------------------------------------------------------------- */

#footer {
	margin-bottom: 0px;
}
#colophon {
	border-top: 0px solid #000;

}

#copyright {
	width: 300px;
	margin:auto;

}

#copyright a {
	font-size:130%;
	font-weight:bold;
	text-decoration:none;
}

/* =Responsive Structure
----------------------------------------------- */

@media (max-width: 800px) {
	/* Simplify the basic layout */
	#main #content {
		margin: 0;
		width: auto;
	}








